{
  "name": "frontend",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-check --tsconfig ./tsconfig.json"
  },
  "devDependencies": {
    "@iconify/json": "^2.2.132",
    "@sveltejs/vite-plugin-svelte": "^2.4.2",
    "@tsconfig/svelte": "^5.0.0",
    "@types/node": "^20.8.6",
    "@types/qrcode-svg": "^1.1.2",
    "autoprefixer": "^10.4.14",
    "flowbite": "^1.8.1",
    "flowbite-svelte": "^0.44.18",
    "postcss": "^8.4.24",
    "postcss-load-config": "^4.0.1",
    "svelte": "^4.0.5",
    "svelte-check": "^3.4.6",
    "tailwindcss": "^3.3.2",
    "tslib": "^2.6.0",
    "typescript": "^5.0.2",
    "unplugin-icons": "^0.17.1",
    "vite": "^4.4.5",
    "vite-plugin-html": "^3.2.0",
    "vite-plugin-singlefile": "^0.13.5",
    "vite-plugin-tailwind-purgecss": "^0.1.3"
  },
  "dependencies": {
    "@microsoft/fetch-event-source": "^2.0.1",
    "filesize": "^10.1.0",
    "qrcode-svg": "^1.1.0",
    "tailwind-merge": "^1.14.0"
  }
}
